ola_artnet(1)

NAME
ola_artnet - Configure ArtNet devices managed by OLA.

SYNOPSIS
ola_artnet [ options ]

DESCRIPTION
ola_artnet is used to configure ArtNet devices managed by OLA.

OPTIONS

-h, --help
    Display the help message.

-d, --dev <device>
    Id of the ArtNet device to configure.

-e, --net <network>
    Set the net parameter of the ArtNet device.

-l, --long-name <long-name>
    Set the long name of the ArtNet device.

-n, --name <name>
    Set the name of the ArtNet device.

-s, --subnet <subnet>
    Set the subnet parameter of the ArtNet device.

-u, --universe <universe-id>
    List the IPs of ArtNet devices for this universe.

SEE ALSO
olad(1),